Bug 740371 - [abrt] gnome-shell-3.0.2-4.fc15: __GI_raise: Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
Summary: [abrt] gnome-shell-3.0.2-4.fc15: __GI_raise: Process /usr/bin/gnome-shell was...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:d48f5825d6d4fcc96db897ee223...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-21 19:05 UTC by Michael
Modified: 2012-08-07 17:52 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 17:52:03 UTC


Attachments (Terms of Use)
File: backtrace (41.10 KB, text/plain)
2011-09-21 19:05 UTC, Michael
no flags Details
File: maps (62.64 KB, text/plain)
2011-09-21 19:05 UTC, Michael
no flags Details

Description Michael 2011-09-21 19:05:33 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
comment:        Do not know...
component:      gnome-shell
crash_function: __GI_raise
executable:     /usr/bin/gnome-shell
kernel:         2.6.40.4-5.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        gnome-shell-3.0.2-4.fc15
reason:         Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
time:           Wed Sep 21 20:47:07 2011
uid:            500
username:       Magnum

backtrace:      Text file, 42089 bytes
maps:           Text file, 64146 bytes

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:8931ab3c073ffb8513aa5e95e6df924ee22b3691
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:404116310d8673e393ba901722a96c3deeb7356a
:7ff59f3ec00ebb70f32a3f3d6373e19cdc03d0cd
:1916190a2901d92261cb9eccc802f5e31506a7ae
:d0c6e13f00a20952a72a945c929efb175fd760e3
:c8e7f118041a9f77e0dd673da11b5653be27b5a2
:9cd020ec2107c08febe2c8fcabd158212c207854
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:aaf62304b0fc10611d35b4f56005479d4c58868d
:ae8e77c4c74c226abb48109e71badeb5e504a79c
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:899725a405d7db7e68d09d8d4c9187e67a04aebf
:27ec96db0ce8c2ca75f99af225c24ac3b5b9f12c
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:a7f1c18b1ea74748c739d5dc04cf55c46358f641
:63225729e2a63197a45caa4ed8b61e8892d59a37
:e0e87da6aaf92ae9ab948cfbae08b7a91f38754c
:fdc09328fea3e060c8a504a8291555b4cd19172a
:1d87720659528ad80e8870da2b2bb4af4470cf66
:91689252818532ec13597b6528d38be93b2706c4
:5e7c7237a025f271e5ed1418cb23420764b09725
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:1cfb2a3ac14894064615738343a1172388085612
:3efa90a1dfea76e986419cc678c07b368c6afde2
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:5da93465c6e5abebeeef5da8f3262a48446d90ef
:af8a0cf22e6286f5a1c99545c1ed66b4a317986b
:b06863e37ed8553f282a929588a1453c52630bcd
:82cf4540522b901269811d3d7fcaa91ca524b002
:c3bf0640bc3345ce7d088a9e8917ed5d7471e1b2
:70487ede1b3eacfb629228c52e43d37bad8c4676
:aac9177d9323042eaa779127c3f5b0dde9699c13
:e10b92bc851cfeb7fae30227813f5dc4aeda7d17
:5a1ce069a69cc4613463bedcea7555d5d9f17f29
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:00caa79d9b9399c8cecfe1e6b9b0937c74a24a17
:230660e7b50046ace97b7c95c235375fdc1e2a07
:17e8fca193cfa612bf826fa5c6419eb4251bbfdc
:12fe921fa6ce903fb44dbd1e37cd24e26cc920a6
:8662cf9b9cf14cc3b0f2e305d59d91356fbd18ee
:eacb8020c70b5844d07665eeb30f91e924a92bb2
:1e49d90ad8b056f23bfcb1112c138b3074cd91a8
:189c7475c0490584f314acd7377d00adc0fc2b1a
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:c4b1f303950835fe1e9a5019ce1d368ef8249392
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:cf0e422e75bcd2d8202b7a1577828869ef1b79d9
:65988dd8d37b3acf59c7e75ba34cb5882f342eb5
:23d882607621b62583dfd15756f3bffbdce7e813
:48aea888319e1848137073c9cbde54a4c2a731c9
:c5e453fe5d6318e6edd7588a5b50cb13611e2b32
:d087f944dd82da9ca4f0bdebd9f28604c95e62e3
:d259f77e246b7dde5797633a40e4a655375f9b97
:c1f034e216940c41dbe23880c3400ef9cffae35d
:613ba9eb50b6beb099faca4f62b57eb963a4819e
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:9c932ad7431d00609c1f7c6ec528c5c3c5f14b5e
:79a5c80d66b2be4a04241642a21de3906c76f9f4
:4ce0f3b25b160f3bc6623721d87d339386bd15f6
:7bafcddb938fed599095bfbfeb1ee2175ab69e41
:42a2dee799d7d0bae6b0bf05cededb38f76a37b6
:d3d87883f66667c737ff2c46e0e9177999cf706e
:83eaf534f789338ec43432c66a28bb7680834b45
:886e076a93ae3bc92fb15c6e575d3ed17259d687
:99ee89e044ca684ea0a0c6b52245d25394ae7202
:d5e5de8d7cfbc499609006ad34df6ec306ae59d6
:183170f821d30bbd46f3118fd22b898f739d3b80
:54a1a6d6048e7b0d73a8d692c85e1f14a87f4a60
:f8a4496694553ff8dc93d7d93187936f4acd07a9
:48c986082682a31f0a23ad45b8baec3104ccc8bc
:bff42965b5cdcb7004a4abfdcd264d254a59046b
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:46caf50b7b8405049cc76b9d88092acce249ec89
:585e18f56063dab8934660820f0c63765c6c1a1f
:779bc79e7b721a5b3c987d8ffb9b1187ce0a13f2
:afe4ec94c18bd5228bda21a6e8df520ba8e19e37
:0911ea7c180d733724f89037b8e8a34e64024aec
:0e672911e6ef7e176db2d972a25e791d3666c88a
:634eca0cadcf35206919dd5e6a8e2e8601276947
:e5f626726497a81807681ed0088dbce6d6a1f17b
:b19a5dca3cf411e0fadd89c40f17ba5f26a332b2
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:4c842320387ff7f6f91b7842b223c16518be909f
:fa94676074e67a6a878f2020edad400aa75a8181
:264bfd9d45950be27417615f22a11928f979af89
:f6cc1a4d0c6389e25038af3b9ec7c761a1bc8dac
:dbe26f191fd371706b2dda27896aa30a5b22dde9
:5b393a2379bbc2119dd52861b9d85c4a2072b5da
:8847557b91c72a43e905585e0f42eeacf6a08fb0
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:d209b396f198879f49a4cce4bd445df16ab163b5
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:fc6e234c5a3a5c2ffdb70448d5dadceae8eccc54
:8164c04fe43680778d29c2775cef453f494ab62b
:2516c694ac2e37e0fcf81fd111742d36244d13ee
:77f453109143fdbf15d4f3bf481b806eead21ad2
:a7058457616c8548e784de3ed1b2c37259c62ca7
:4e07b77adb145cc6404542708f22dc48ded94731
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:45c5ce223ecc189200874727af55577d436b86c1
:49158d5d7ef477983d32eeb46d4cd46220093cb7
:f1bf7bf490e4da978f112bda8d547811970872e7
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:48a644702c281103038c668c89846f89446e211b
:7648e8db912690e64451b64dcf0afdc4516ef73f
:3e113d18232e9368a3d33d061ee14e221202b1cc
:9da857884a0308c3283ac31c3d895d47126183bd
:f6f334d5c9460a89f91ed234b061c018f71a7dac
:2c5b60b2c0c44e40c45b22e8ea71a8836fbe9344
:598428e6447cffbe7c2a10a0907d8ecf4726f701
:34fdb31481906f347f8dd8215f0df5d3f074167b
:2f9f85662a6d2f7be46516624134b243804d0616
:-
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:c05a8dff82916b31db2e03747dadb8321398bcd2
:4953d1f613914126bccceb3cb96386647ffba9df
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:a1920333deacdc9917d324ec2eda595e12d29e2e
:b86f00a668ca8dd79d7508fa5cd1894986085fd2
:dcaa3f91ad5f850b865c9d8347b35e37c8345cec
:9ca62ce186413cf9e4d23af1fa5a880f56a3aa62
:dd27919e0ca48bcd95c4f0b56800e4b92b87aebc
:85405045f9359a571f307e7d8532aa96bb1342a3
:ddaccb07249c19d72544053590a31401e305a762
:c8077bb58874c26cfb2df6c0476ddf4e142353fa
:b038838c10d38141b6ec19b40168be9caaa78286
:8aa6d8a56d611f0b56c1475cbfeb0f4407048b1c
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:1406558950ff100eb0320a325b3ea7961ba1a775
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:dd5dada4600e9f496abc0deecd6fa5be4597cfaf
:8004fd9a60302bd0663602b5ba96d1b6bc6732ba
:9eb3646a4d95b88c0d8b57aa8b2a0ca01569cc6d
:90fe13fac734263f663981ce4d1691cf926ced25

dso_list:
:/lib64/libcrypt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313500660
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.x86_64 (Fedora Project) 1309249396
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306435249
:/usr/lib64/girepository-1.0/PangoCairo-1.0.typelib pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306435249
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1306431520
:/usr/lib64/libxcb-event.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1306431549
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-60.fc15.x86_64 (Fedora Project) 1306431510
:/usr/lib64/girepository-1.0/GLib-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1306431540
:/usr/lib64/girepository-1.0/cairo-1.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1306431540
:/usr/lib64/girepository-1.0/UPowerGlib-1.0.typelib upower-0.9.12-1.fc15.x86_64 (Fedora Project) 1310481894
:/lib64/libnspr4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1306584237
:/usr/lib64/gnome-bluetooth/libgnome-bluetooth-applet.so.0.0.0 gnome-bluetooth-1:3.0.1-1.fc15.x86_64 (Fedora Project) 1309760473
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1306431918
:/usr/lib64/gnome-shell/Shell-0.1.typelib gnome-shell-3.0.2-4.fc15.x86_64 (Fedora Project) 1309066685
:/usr/lib64/libgjs-gi.so.0.0.0 gjs-0.7.14-6.fc15.x86_64 (Fedora Project) 1308948873
:/usr/lib64/libmozjs185.so.1.0.0 js-1:1.8.5-6.fc15.x86_64 (Fedora Project) 1308948868
:/usr/lib64/girepository-1.0/Json-1.0.typelib json-glib-0.12.0-3.fc15.x86_64 (Fedora Project) 1310019645
:/usr/lib64/girepository-1.0/GL-1.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1306431540
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-2.fc15.x86_64 (Fedora Project) 1315721645
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1306431519
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1256970338
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307769252
:/usr/lib64/libcanberra-0.28/libcanberra-pulse.so libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1306435817
:/usr/lib64/gnome-shell/libgnome-shell.so gnome-shell-3.0.2-4.fc15.x86_64 (Fedora Project) 1309066685
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1306579653
:/usr/lib64/gjs-1.0/langNative.so gjs-0.7.14-6.fc15.x86_64 (Fedora Project) 1308948873
:/usr/lib64/girepository-1.0/freetype2-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1306431540
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.x86_64 (Fedora Project) 1306431509
:/usr/lib64/libclutter-glx-1.0.so.0.600.16 clutter-1.6.16-1.fc15.x86_64 (Fedora Project) 1308895923
:/usr/lib64/girepository-1.0/Gkbd-3.0.typelib libgnomekbd-3.0.0-3.fc15.x86_64 (Fedora Project) 1306435315
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-xpm.so gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309249385
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.x86_64 (Fedora Project) 1311226617
:/usr/lib64/gnome-bluetooth/GnomeBluetoothApplet-1.0.typelib gnome-bluetooth-1:3.0.1-1.fc15.x86_64 (Fedora Project) 1309760473
:/lib64/libnss_dns-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313500660
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1306583263
:/usr/lib64/libgnome-menu.so.2.4.13 gnome-menus-3.0.1-1.fc15.x86_64 (Fedora Project) 1306431944
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1306431498
:/usr/lib64/girepository-1.0/GModule-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1306431540
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1306431517
:/usr/lib64/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309249385
:/usr/lib64/libjson-glib-1.0.so.0.1200.0 json-glib-0.12.0-3.fc15.x86_64 (Fedora Project) 1310019645
:/usr/lib64/girepository-1.0/ClutterX11-1.0.typelib clutter-1.6.16-1.fc15.x86_64 (Fedora Project) 1308895923
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1306431677
:/usr/lib64/librsvg-2.so.2.34.0 librsvg2-2.34.0-2.fc15.x86_64 (Fedora Project) 1315721645
:/usr/lib/locale/locale-archive glibc-common-2.14-5.x86_64 (Fedora Project) 1313500651
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1306431546
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1306431516
:/usr/lib64/gjs-1.0/cairoNative.so gjs-0.7.14-6.fc15.x86_64 (Fedora Project) 1308948873
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1306435817
:/usr/lib64/gconv/ISO8859-1.so glibc-2.14-5.x86_64 (Fedora Project) 1313500660
:/usr/lib64/girepository-1.0/Gio-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1306431540
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1306431519
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307769261
:/lib64/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.x86_64 (Fedora Project) 1313500638
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1306431846
:/lib64/libdl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313500660
:/usr/lib64/libpolkit-agent-1.so.0.0.0 polkit-0.101-6.fc15.x86_64 (Fedora Project) 1306431961
:/usr/lib64/girepository-1.0/Soup-2.4.typelib libsoup-2.34.3-1.fc15.x86_64 (Fedora Project) 1313499233
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307769252
:/usr/lib64/libnm-glib.so.4.2.0 NetworkManager-glib-1:0.9.0-1.fc15.x86_64 (Fedora Project) 1315721625
:/usr/lib64/girepository-1.0/Gtk-3.0.typelib gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1313500703
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1306579602
:/usr/lib64/girepository-1.0/xlib-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1306431540
:/usr/lib64/gjs-1.0/gettextNative.so gjs-0.7.14-6.fc15.x86_64 (Fedora Project) 1308948873
:/usr/lib64/girepository-1.0/PangoFT2-1.0.typelib pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306435249
:/lib64/libm-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313500660
:/usr/lib64/girepository-1.0/GObject-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1306431540
:/lib64/ld-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313500660
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-5.x86_64 (Fedora Project) 1313500660
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1306431502
:/usr/lib64/libtelepathy-logger.so.2.1.0 telepathy-logger-0.2.8-1.fc15.x86_64 (Fedora Project) 1306431674
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1306434921
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1306583255
:/usr/lib64/girepository-1.0/xfixes-4.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1306431540
:/usr/lib64/cairo-freeworld/libcairo.so.2.11000.0 cairo-freeworld-1.10.0-2.fc14.x86_64 (None) 1289800645
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.x86_64 (Fedora Project) 1306431571
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1306431519
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1306431520
:/usr/lib64/freetype-freeworld/libfreetype.so.6.6.2 freetype-freeworld-2.4.4-4.fc15.x86_64 (RPM Fusion) 1314800350
:/lib64/libutil-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313500660
:/usr/lib64/mutter/Meta-3.0.typelib mutter-3.0.2.1-1.fc15.x86_64 (Fedora Project) 1306583298
:/usr/lib64/gnome-shell/Gvc-1.0.typelib gnome-shell-3.0.2-4.fc15.x86_64 (Fedora Project) 1309066685
:/usr/lib64/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.22-5.fc15.x86_64 (Fedora Project) 1306431573
:/usr/lib64/libstartup-notification-1.so.0.0.0 startup-notification-0.10-4.fc13.x86_64 (Fedora Project) 1272805597
:/usr/lib64/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1306431549
:/usr/lib64/gnome-shell/St-1.0.typelib gnome-shell-3.0.2-4.fc15.x86_64 (Fedora Project) 1309066685
:/lib64/libudev.so.0.11.1 libudev-167-6.fc15.x86_64 (Fedora Project) 1316332190
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.34.3-1.fc15.x86_64 (Fedora Project) 1313499233
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1306431520
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc15.x86_64 (Fedora Project) 1306584238
:/usr/lib64/libdrm.so.2.4.0 libdrm-2.4.26-1.fc15.x86_64 (Fedora Project) 1307769976
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1306431516
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307769252
:/usr/lib64/gjs-1.0/mainloop.so gjs-0.7.14-6.fc15.x86_64 (Fedora Project) 1308948873
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1306431539
:/usr/lib64/libgnome-desktop-3.so.0.0.9 gnome-desktop3-3.0.1-2.fc15.x86_64 (Fedora Project) 1306583401
:/usr/lib64/libpulsecommon-0.9.22.so pulseaudio-libs-0.9.22-5.fc15.x86_64 (Fedora Project) 1306431572
:/usr/lib64/girepository-1.0/Clutter-1.0.typelib clutter-1.6.16-1.fc15.x86_64 (Fedora Project) 1308895923
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1306431517
:/lib64/libgudev-1.0.so.0.1.0 libgudev1-167-6.fc15.x86_64 (Fedora Project) 1316332209
:/usr/lib64/libnss3.so nss-3.12.10-6.fc15.x86_64 (Fedora Project) 1315602707
:/usr/lib64/girepository-1.0/Polkit-1.0.typelib polkit-0.101-6.fc15.x86_64 (Fedora Project) 1306431961
:/usr/lib64/libsmime3.so nss-3.12.10-6.fc15.x86_64 (Fedora Project) 1315602707
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1306431518
:/usr/lib64/girepository-1.0/GnomeBluetooth-1.0.typelib gnome-bluetooth-libs-1:3.0.1-1.fc15.x86_64 (Fedora Project) 1309760447
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1306431520
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1306431500
:/usr/lib64/girepository-1.0/Atk-1.0.typelib atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1306431538
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.7.5-1.x86_64 (Fedora Project) 1306583286
:/usr/lib64/libmutter.so.0.0.0 mutter-3.0.2.1-1.fc15.x86_64 (Fedora Project) 1306583298
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.x86_64 (Fedora Project) 1313499218
:/usr/lib64/girepository-1.0/Pango-1.0.typelib pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306435249
:/usr/lib64/libpolkit-gobject-1.so.0.0.0 polkit-0.101-6.fc15.x86_64 (Fedora Project) 1306431961
:/usr/lib64/gjs-1.0/gi.so gjs-0.7.14-6.fc15.x86_64 (Fedora Project) 1308948873
:/usr/lib64/libgjs-dbus.so.0.0.0 gjs-0.7.14-6.fc15.x86_64 (Fedora Project) 1308948873
:/usr/lib64/girepository-1.0/TelepathyLogger-0.2.typelib telepathy-logger-0.2.8-1.fc15.x86_64 (Fedora Project) 1306431674
:/usr/lib64/libxkbfile.so.1.0.2 libxkbfile-1.0.7-2.fc15.x86_64 (Fedora Project) 1306431645
:/usr/lib64/libgjs.so.0.0.0 gjs-0.7.14-6.fc15.x86_64 (Fedora Project) 1308948873
:/lib64/libc-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313500660
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1306431515
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.x86_64 (Fedora Project) 1306583387
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1306431518
:/usr/lib64/gjs-1.0/dbusNative.so gjs-0.7.14-6.fc15.x86_64 (Fedora Project) 1308948873
:/usr/lib64/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc15.x86_64 (Fedora Project) 1311490219
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-10.fc15.x86_64 (Fedora Project) 1313500668
:/usr/lib64/libXft-freeworld/libXft.so.2.1.13 libXft-freeworld-2.1.14-2.fc14.x86_64 (None) 1289636526
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1306431544
:/usr/bin/gnome-shell gnome-shell-3.0.2-4.fc15.x86_64 (Fedora Project) 1309066685
:/usr/lib64/girepository-1.0/GConf-2.0.typelib GConf2-2.32.3-1.fc15.x86_64 (Fedora Project) 1306434885
:/usr/lib64/libgdk-3.so.0.0.12 gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1313500703
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1306434921
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc15.x86_64 (Fedora Project) 1316332246
:/usr/lib64/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.x86_64 (Fedora Project) 1306431675
:/usr/lib64/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.17-1.fc15.x86_64 (Fedora Project) 1313501203
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc15.x86_64 (Fedora Project) 1315602710
:/usr/lib64/libgtk-3.so.0.0.12 gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1313500703
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307769252
:/usr/lib64/libupower-glib.so.1.0.1 upower-0.9.12-1.fc15.x86_64 (Fedora Project) 1310481894
:/usr/lib64/girepository-1.0/NMClient-1.0.typelib NetworkManager-glib-1:0.9.0-1.fc15.x86_64 (Fedora Project) 1315721625
:/usr/lib64/girepository-1.0/Cogl-1.0.typelib clutter-1.6.16-1.fc15.x86_64 (Fedora Project) 1308895923
:/lib64/librt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313500660
:/lib64/libresolv-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313500660
:/usr/lib64/libxklavier.so.16.1.0 libxklavier-5.1-1.fc15.x86_64 (Fedora Project) 1306431645
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307769252
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1306431513
:/lib64/libnsl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313500660
:/usr/lib64/libssl3.so nss-3.12.10-6.fc15.x86_64 (Fedora Project) 1315602707
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1306431513
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1306431546
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1306431521
:/lib64/libnss_mdns4_minimal.so.2 nss-mdns-0.10-9.fc15.x86_64 (Fedora Project) 1306597098
:/usr/lib64/libpulse.so.0.12.3 pulseaudio-libs-0.9.22-5.fc15.x86_64 (Fedora Project) 1306431572
:/usr/lib64/girepository-1.0/TelepathyGLib-0.12.typelib telepathy-glib-0.14.9-1.fc15.x86_64 (Fedora Project) 1311516959
:/usr/lib64/girepository-1.0/Gdk-3.0.typelib gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1313500703
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1306431516
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1306579602
:/usr/lib64/libgnomekbdui.so.7.0.0 libgnomekbd-3.0.0-3.fc15.x86_64 (Fedora Project) 1306435315
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1306431538
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307769261
:/usr/lib64/libgnomekbd.so.7.0.0 libgnomekbd-3.0.0-3.fc15.x86_64 (Fedora Project) 1306435315
:/lib64/libplds4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1306584237
:/usr/lib64/girepository-1.0/PolkitAgent-1.0.typelib polkit-0.101-6.fc15.x86_64 (Fedora Project) 1306431961
:/usr/lib64/nvidia/libGL.so.280.13 xorg-x11-drv-nvidia-libs-1:280.13-1.fc15.x86_64 (RPM Fusion) 1313500833
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.x86_64 (Fedora Project) 1311226623
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309249385
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1313500703
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306435249
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1306579653
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307769261
:/lib64/libnss_files-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313500660
:/lib64/libpthread-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313500660
:/usr/lib64/girepository-1.0/fontconfig-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1306431540
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1306431521
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1306431505
:/usr/lib64/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1306431549
:/lib64/libplc4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1306584237
:/usr/lib64/girepository-1.0/NetworkManager-1.0.typelib NetworkManager-glib-1:0.9.0-1.fc15.x86_64 (Fedora Project) 1315721625
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.x86_64 (Fedora Project) 1306431899
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.x86_64 (Fedora Project) 1306434885
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306435249
:/usr/lib64/nvidia/tls/libnvidia-tls.so.280.13 xorg-x11-drv-nvidia-libs-1:280.13-1.fc15.x86_64 (RPM Fusion) 1313500833
:/usr/lib64/libtelepathy-glib.so.0.56.4 telepathy-glib-0.14.9-1.fc15.x86_64 (Fedora Project) 1311516959
:/usr/lib64/libnm-util.so.2.0.0 NetworkManager-glib-1:0.9.0-1.fc15.x86_64 (Fedora Project) 1315721625
:/usr/lib64/libgirepository-1.0.so.1.0.0 gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1306431540
:/usr/lib64/gnome-shell/Gdm-1.0.typelib gnome-shell-3.0.2-4.fc15.x86_64 (Fedora Project) 1309066685
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1306583255
:/usr/lib64/girepository-1.0/DBusGLib-1.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1306431540
:/usr/lib64/nvidia/libnvidia-glcore.so.280.13 xorg-x11-drv-nvidia-libs-1:280.13-1.fc15.x86_64 (RPM Fusion) 1313500833

environ:
:XDG_SESSION_ID=1
:HOSTNAME=FedoraSRV.local
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=03a5abb569039c6772058d18491dd98c-1316595982.941972-1080275952
:LD_PRELOAD=/usr/lib64/libXft-freeworld/libXft.so.2:/usr/lib64/cairo-freeworld/libcairo.so.2:
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-Hpyng1
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=Magnum
:USERNAME=Magnum
:MSM_PRODUCT=MSM
:MAIL=/var/spool/mail/Magnum
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/Magnum/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/Magnum
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=2423
:LANG=en_US.UTF-8
:GDM_LANG=
:KDEDIRS=/usr
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HOME=/home/Magnum
:SHLVL=1
:'MSM_HOME=/usr/local/MegaRAID Storage Manager'
:LOGNAME=Magnum
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-t9lasJpHaf,guid=0c8a3ab8fe8f9d400a12659e0000017d
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/Magnum
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-Magnum-YNdfmV/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2431,unix/unix:/tmp/.ICE-unix/2431
:ORBIT_SOCKETDIR=/tmp/orbit-Magnum
:GPG_AGENT_INFO=/tmp/keyring-Hpyng1/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-Hpyng1/ssh
:DESKTOP_AUTOSTART_ID=10eeb42b66db65faa913165959862100000000024310000

var_log_messages:
:Sep 21 20:47:52 FedoraSRV abrt[18731]: saved core dump of pid 2644 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-09-21-20:47:07-2644.new/coredump (311832576 bytes)
:Sep 21 20:47:54 FedoraSRV gnome-session[2431]: WARNING: Application 'gnome-shell.desktop' killed by signal

xsession_errors:
:    JS ERROR: !!!   WARNING: file '/usr/share/gnome-shell/extensions/eureka@fpmurphy.com/extension.js' line 160 exception 0 number 156
:    JS ERROR: !!!   WARNING: file '/usr/share/gnome-shell/extensions/weather@fpmurphy.com/extension.js' line 62 exception 0 number 156
:    JS ERROR: !!!   WARNING: file '/usr/share/gnome-shell/extensions/weather@fpmurphy.com/extension.js' line 75 exception 0 number 156
:    JS ERROR: !!!     fileName = '/usr/share/gnome-shell/js/ui/placeDisplay.js'
:    JS ERROR: !!!     stack = '()@/usr/share/gnome-shell/js/ui/placeDisplay.js:112
:([object _private_St_Button],1)@/usr/share/gnome-shell/extensions/drive-menu@gnome-shell-extensions.gnome.org/extension.js:39
:    JS ERROR: !!!     fileName = '/usr/share/gnome-shell/js/ui/placeDisplay.js'
:    JS ERROR: !!!     stack = '()@/usr/share/gnome-shell/js/ui/placeDisplay.js:112
:([object _private_St_Button],1)@/usr/share/gnome-shell/extensions/drive-menu@gnome-shell-extensions.gnome.org/extension.js:39
:    JS ERROR: !!!     fileName = '/usr/share/gnome-shell/js/ui/placeDisplay.js'
:    JS ERROR: !!!     stack = '()@/usr/share/gnome-shell/js/ui/placeDisplay.js:112
:([object _private_St_Button],1)@/usr/share/gnome-shell/extensions/drive-menu@gnome-shell-extensions.gnome.org/extension.js:39
:    JS ERROR: !!!     fileName = '/usr/share/gnome-shell/js/ui/placeDisplay.js'
:    JS ERROR: !!!     stack = '()@/usr/share/gnome-shell/js/ui/placeDisplay.js:112
:([object _private_St_Button],1)@/usr/share/gnome-shell/extensions/drive-menu@gnome-shell-extensions.gnome.org/extension.js:39
:    JS ERROR: !!!     fileName = '/usr/share/gnome-shell/js/ui/placeDisplay.js'
:    JS ERROR: !!!     stack = '()@/usr/share/gnome-shell/js/ui/placeDisplay.js:112
:([object _private_St_Button],1)@/usr/share/gnome-shell/extensions/drive-menu@gnome-shell-extensions.gnome.org/extension.js:39
:    JS ERROR: !!!     fileName = '/usr/share/gnome-shell/js/ui/placeDisplay.js'
:    JS ERROR: !!!     stack = '()@/usr/share/gnome-shell/js/ui/placeDisplay.js:112
:([object _private_St_Button],1)@/usr/share/gnome-shell/extensions/drive-menu@gnome-shell-extensions.gnome.org/extension.js:39
:    JS ERROR: !!!     fileName = '/usr/share/gnome-shell/js/ui/placeDisplay.js'
:    JS ERROR: !!!     stack = '()@/usr/share/gnome-shell/js/ui/placeDisplay.js:112
:([object _private_St_Button],1)@/usr/share/gnome-shell/extensions/drive-menu@gnome-shell-extensions.gnome.org/extension.js:39
:    JS ERROR: !!!     fileName = '/usr/share/gnome-shell/js/ui/placeDisplay.js'
:    JS ERROR: !!!     stack = '()@/usr/share/gnome-shell/js/ui/placeDisplay.js:112
:([object _private_St_Button],1)@/usr/share/gnome-shell/extensions/drive-menu@gnome-shell-extensions.gnome.org/extension.js:39
:    JS ERROR: !!!     fileName = '/usr/share/gnome-shell/js/ui/placeDisplay.js'
:    JS ERROR: !!!     stack = '()@/usr/share/gnome-shell/js/ui/placeDisplay.js:112
:([object _private_St_Button],1)@/usr/share/gnome-shell/extensions/drive-menu@gnome-shell-extensions.gnome.org/extension.js:39
:    JS ERROR: !!!     fileName = '/usr/share/gnome-shell/js/ui/main.js'
:    JS ERROR: !!!     stack = 'popModal([object _private_St_BoxLayout])@/usr/share/gnome-shell/js/ui/main.js:728
:()@/usr/share/gnome-shell/js/ui/popupMenu.js:1379
:([object Object],false)@/usr/share/gnome-shell/js/ui/popupMenu.js:1403
:(true)@/usr/share/gnome-shell/js/ui/popupMenu.js:1038
:()@/usr/share/gnome-shell/js/ui/popupMenu.js:1527
:([object _private_Clutter_Stage],[object _private_GLib_ParamSpec])@/usr/share/gnome-shell/js/ui/popupMenu.js:1452
:()@/usr/share/gnome-shell/js/ui/popupMenu.js:113
:()@/usr/share/gnome-shell/js/ui/popupMenu.js:932
:([object Object])@/usr/share/gnome-shell/extensions/drive-menu@gnome-shell-extensions.gnome.org/extension.js:77
:([object _private_Gio_GUnionVolumeMonitor],[object _private_GObject_GProxyMount])@/usr/share/gnome-shell/js/ui/placeDisplay.js:261
:gnome-shell-calendar-server[2774]: Got HUP on stdin - exiting
:gnome-session[2431]: WARNING: Application 'gnome-shell.desktop' killed by signal
:    JS ERROR: !!!   WARNING: file '/usr/share/gnome-shell/extensions/eureka@fpmurphy.com/extension.js' line 160 exception 0 number 156
:    JS ERROR: !!!   WARNING: file '/usr/share/gnome-shell/extensions/weather@fpmurphy.com/extension.js' line 62 exception 0 number 156
:    JS ERROR: !!!   WARNING: file '/usr/share/gnome-shell/extensions/weather@fpmurphy.com/extension.js' line 75 exception 0 number 156

Comment 1 Michael 2011-09-21 19:05:39 UTC
Created attachment 524261 [details]
File: backtrace

Comment 2 Michael 2011-09-21 19:05:42 UTC
Created attachment 524262 [details]
File: maps

Comment 3 Jonathan Kamens 2011-11-07 00:00:54 UTC
Package: gnome-shell-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
No idea. It happened when I wasn't even in front of the computer, I believe.

Comment 4 Jonathan Kamens 2011-11-10 13:53:45 UTC
Package: gnome-shell-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Wasn't doing anything. Wasn't even at the computer when it happened.

Comment 5 Mike Shepherd 2012-01-06 11:57:35 UTC
No apparent cause. The screen flickers and all the applications disappear, after a second or so they reappear and are back as they were, except google chrome which is now in full screenmode and will not exit from this mode.

rating: 4
Package: gnome-shell-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment 6 Fedora End Of Life 2012-08-07 17:52:06 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.